/****************************************************
					GENERAL
****************************************************/

/*	FINDER	*/
form.finder {margin:0; padding:0;}
form.finder fieldset.search {border:none; margin:0; padding:2em; height:6.43em; overflow:hidden; background:#721;}
form.finder fieldset.finder_bruit {border:none; margin:0; padding:2em 2em 0;}
form.finder fieldset.finder_music {border:none; margin:0; padding:0 2em 2em;}
form.finder input.text {border:none; margin:0; padding:0.5em; height:2.43em; width:14em; float:left;}
form.finder input.submit {border:none; margin:0; padding:0; height:2.43em; width:6em; float:left; background:#9a1; color:#fff; cursor:pointer;}

form.finder select {border:none; margin:0 0 1em; padding:0.5em; width:100%;}

/*	Formulaires standards	*/
form.std {padding:3%; margin:0 0 2em; font-size:0.875em; width:auto; background:whitesmoke; overflow:hidden; color:#888;}
form.std p {margin-bottom:1em;}
form.std h3 {font-size:1.25em;}
form.std p label {display:block;}
form.std p input, form.std p select, form.std p textarea {width:100%; padding:1%; background-color:#fff; border:3px solid whitesmoke;}
	form.std p select {}
	form.std p textarea {}
form.std p input.bouton {float:right; padding:0.4em 0.5em; margin:0; border:0; width:auto; overflow:visible; cursor:pointer; font-size:1.3em; background:#8fa100; color:#fff;}
form.std p.submit input {border:none; margin:0; padding:0; height:2.43em; width:6em; float:left; background:#9a1; color:#fff; cursor:pointer;}
form.std input[type="checkbox"] {width:auto;}
form.std input[type="submit"] { cursor:pointer;}

form.std p input.error, form.std p textarea.error, form.std p select.error {background:#fdc; border-color:#a30; border-width:3px; color:#a30;}
form.std [required] {border-color:#ddd;}
form.std .required { padding-left:10px;
background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEpJREFUeNpi3O0iyMbAwFAHxAkMELAAiJtYgEQjEFcwIEA1EDMzAnW8AjJEGVDBayYGHAAkMReL+AKQHfVADHJAFFRwGRDXAAQYAKYlCtQ+kR7tAAAAAElFTkSuQmCC') no-repeat left center;
}
form.std p.tarif { padding: 10px; text-align: right; background-color: #b41; color: white; font-size: 1.5em; font-weight: bold; }

/*	Paypal	*/
form.catalogue {margin:0; padding:0; background:none;}
form.catalogue label {font-size:1em;}
input.payment_btn {
/*	box	*/ display:block; float:right; padding:10px 15px; border:none; background:#9a1; cursor:pointer;
/* typo	*/ text-decoration:none; text-align:center; text-transform:uppercase; color:#fff; font-size:0.9375em; letter-spacing:0.075em; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
-webkit-transition:background 0.3s ease;
-moz-transition:background 0.3s ease;
-o-transition:background 0.3s ease;
transition:background 0.3s ease;
}
form.cd input.payment_btn {margin-bottom:15px;}
form.paypal {margin:0; padding:0;}
form.paypal input.payment_btn {padding:15px 0; float:none; width:100%;}

input.paiement_btn {
/*	box	*/ display:block; float:right; padding:10px 15px; border:none; background:#9a1; cursor:pointer;
/* typo	*/ text-decoration:none; text-align:center; text-transform:uppercase; color:#fff; font-size:0.9375em; letter-spacing:0.075em; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
-webkit-transition:background 0.3s ease;
-moz-transition:background 0.3s ease;
-o-transition:background 0.3s ease;
transition:background 0.3s ease;
}
td.action input.paiement_btn { float:none; width:100%; }
form.cd input.paiement_btn {margin-bottom:15px;}
form.paiement {margin:0; padding:0;}
form.paiement input.paiement_btn {padding:15px 0; float:none; width:100%;}


form.changeqte input {background:#ddd; border:none; border-radius:2px; color:#fff; padding:0; width:1.25em; height:1.25em; font-size:1em; cursor:pointer;}

form.right { text-align:right; }
input.warning {  padding:5px 10px; border:none; border-radius:3px; background:#b41; color:white; cursor:pointer; }

#email_confirmation, #mail_confirmation, #mail + label { display: none; }